Bug 812689 - [abrt] amarok-2.5.0-3.fc16: Process /usr/bin/amarok was killed by signal 11 (SIGSEGV)
[abrt] amarok-2.5.0-3.fc16: Process /usr/bin/amarok was killed by signal 11 (...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: amarok (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
abrt_hash:733acff48f3c61bb825f9eab16e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-15 20:20 EDT by sly
Modified: 2013-02-13 16:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 16:32:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (25.68 KB, text/plain)
2012-04-15 20:20 EDT, sly
no flags Details
File: build_ids (10.81 KB, text/plain)
2012-04-15 20:20 EDT, sly
no flags Details
File: maps (110.20 KB, text/plain)
2012-04-15 20:20 EDT, sly
no flags Details
File: backtrace (182.19 KB, text/plain)
2012-04-15 20:20 EDT, sly
no flags Details

  None (edit)
Description sly 2012-04-15 20:20:01 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        amarok
executable:     /usr/bin/amarok
kernel:         3.1.5-1.fc16.x86_64
pid:            29062
pwd:            /home/sly
reason:         Process /usr/bin/amarok was killed by signal 11 (SIGSEGV)
time:           Sun 15 Apr 2012 05:43:15 PM MDT
uid:            1000
username:       sly
var_log_messages: Apr 15 17:43:16 STKTS abrt[29099]: Saved core dump of pid 29062 (/usr/bin/amarok) to /var/spool/abrt/ccpp-2012-04-15-17:43:15-29062 (231583744 bytes)

backtrace:      Text file, 186561 bytes
build_ids:      Text file, 11070 bytes
dso_list:       Text file, 26294 bytes
maps:           Text file, 112846 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=STKTS.SuTecK.stk
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=ca69cc7bd49668a006d8127300000012-1334274388.810410-1766347073
:GNOME_KEYRING_CONTROL=/tmp/keyring-LDLzBV
:IMSETTINGS_MODULE=none
:USER=sly
:USERNAME=sly
:MAIL=/var/spool/mail/sly
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/sly/.local/bin:/home/sly/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/sly
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1429
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/sly
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=sly
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-nyiS4w8hQB,guid=e1d465b87a166776622bb50d00000050
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/sly
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-sly-VmRaZ6/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1433,unix/unix:/tmp/.ICE-unix/1433
:GPG_AGENT_INFO=/tmp/keyring-LDLzBV/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-LDLzBV/ssh
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/kde4/amarok.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=29059

smolt_data:
:
:
:General
:=================================
:UUID: 32092cb3-daad-4844-a405-d81fbfcc89e1
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 6383.50
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5 CPU         650  @ 3.20GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 3201
:System Memory: 5770
:System Swap: 8191
:Vendor: Hewlett-Packard
:System: 610-1050y xxx0204GRxxxxxxxx0
:Form factor: Desktop
:Kernel: 3.1.5-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11361:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:64:4156:10919) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:4156:10919) pci, i801_smbus, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15151:4156:10919) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 6 port SATA AHCI Controller
:(32902:15116:4156:10919) pci, None, PCI/ISA, 5 Series Chipset LPC Interface Controller
:(4147:357:5217:25866) pci, None, MULTIMEDIA_VIDEO, N/A
:(32902:15164:4156:10919) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:4156:10919) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15204:4156:10919) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(4332:33128:4156:10919) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:66:4156:10919) pci, None, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15170:4156:10919) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4156:10919) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15190:4156:10919) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15156:4156:10919) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(5348:17239:5348:1392) pci, wl, NETWORK, BCM43225 802.11b/g/n
:(32902:15180:4156:10919) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 6
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 25803080 22799917 22537872 6553600 6236027 6236027
:/dev/sda7 WITHHELD ext4 4096 4096 122053440 67146648 60946674 31006720 30953365 30953365
:/dev/sda5 WITHHELD ext4 4096 4096 12901535 12855501 12200141 3276800 3276789 3276789
:/dev/sda1 /boot ext4 1024 1024 495844 410088 384488 128016 127780 127780
:/dev/sda2 /home ext4 4096 4096 77409280 29945254 26013094 19660800 19564802 19564802
:

xsession_errors:
:Window manager warning: Invalid WM_TRANSIENT_FOR window 0x1c00004 specified for 0x1c00012 (amarok).
:** amarok --debug                                                                           ** 
:Window manager warning: Invalid WM_TRANSIENT_FOR window 0x4200004 specified for 0x4200012 (amarok).
:** amarok --debug                                                                           ** 
:Window manager warning: Invalid WM_TRANSIENT_FOR window 0x4400004 specified for 0x4400012 (amarok).
:** amarok --debug                                                                           ** 
:amarok(29201)/KSharedDataCache: Unable to free up memory for "file:///home/sly/.kde/share/apps/amarok/albumcovers/cache/90@141b13aaf6af4402fc284470fc333293:100x100b5"
Comment 1 sly 2012-04-15 20:20:04 EDT
Created attachment 577600 [details]
File: dso_list
Comment 2 sly 2012-04-15 20:20:06 EDT
Created attachment 577601 [details]
File: build_ids
Comment 3 sly 2012-04-15 20:20:12 EDT
Created attachment 577602 [details]
File: maps
Comment 4 sly 2012-04-15 20:20:13 EDT
Created attachment 577603 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 12:09:20 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 16:32:22 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.